@charset "UTF-8";



body {

	overflow-x: hidden;

}



.mod_main {

	padding-top: 11.8rem;

	overflow-x: hidden;

}



@media screen and (max-width:640px) {

	.mod_main {

		padding-top: calc(75 * 100vw / 375);

	}

}



/*

@media screen and (min-width: 1050px) {

}

*/



.sec_top {

	width: 100%;

	max-height: 66.6rem;

	height: calc(100vh - 11.8rem);

	position: relative;

	background-size: cover;

}



.sec_top > .in {

	width: 100%;

	height: 100%;

	position: relative;

}



.sec_top .mv_box {

	max-width: 120rem;

	width: 100%;

	margin: 0 auto;

	box-sizing: border-box;

}



.sec_top .ttl_box {

	padding-top: 9.5rem;

}



.sec_top .ttl_box .ttl {

	font-size: 5.6rem;

	font-weight: 900;

	color: #FFF;

	line-height: 1.4;

}



.sec_top .chach_box .chach {

	font-size: 2rem;

	font-weight: 500;

	color: #FFF;

	line-height: 2;

	margin-top: 3.2rem;

}



.sec_top .decoration_box .decoration {

	font-size: 11.8rem;

	font-weight: 700;

	color: #FFF;

	position: absolute;

	left: 0;

	right: 0;

	bottom: -2rem;

	margin: auto;

	text-align: center;

	line-height: 1;

}



.kv_logo_box {

	position: absolute;

	right: 0;

	bottom: -5rem;

	left: 0;

	margin: auto;

	text-align: center;

	margin-left: 60rem;

}



.kv_logo_box .ph {

}



.kv_logo_box .ph > img {

	vertical-align: bottom;

	width: 100%;

	height: auto;

	min-width: 128.2rem;

	max-width: 119.8rem;

}





/*

.kv_deco_box {

	position: absolute;

	right: 0;

	bottom: 11.6rem;

	left: 0;

	margin: auto;

	text-align: center;

}



.kv_deco_box .ph {

}



.kv_deco_box .ph > img {

	vertical-align: bottom;

	width: 100%;

	height: auto;

	max-width: 133.3rem;

}

*/



.kv_deco_box {

	position: relative;

	max-width: 128rem;

	height: 16.3rem;

	width: 100%;

	margin: 7rem auto 0;

}



.kv_deco_box ul {

	

}



.kv_deco_box ul li {

	position: absolute;

}



.kv_deco_box ul li:nth-child(1) {

	left: -5rem;

	bottom: 0;

}



.kv_deco_box ul li:nth-child(2) {

	left: 9rem;

	top: 0;

}



.kv_deco_box ul li:nth-child(3) {

	left: 20rem;

	bottom: 0;

}



.kv_deco_box ul li:nth-child(4) {

	left: 35rem;

	top: 0;

}



.kv_deco_box ul li:nth-child(5) {

	right: 23rem;

	bottom: 0;

}



.kv_deco_box ul li:nth-child(6) {

	right: 1rem;

	top: 0;

}



.kv_deco_box ul li:nth-child(7) {

	right: -10rem;

	bottom: 0;

}



.kv_deco_box ul li img {

	vertical-align: bottom;

}



.sec_top .kv_bg {

	width: 100%;

	height: 100%;

	z-index: -1;

	position: absolute;

	top: 0;

	left: 0;

	background-color: #fcf8e3; /* ベースの中心の色（薄いイエロー系） */

	background-image:

	/* 左上: ピンク */

	radial-gradient(at 0% 0%, rgba(235, 158, 190, 0.9) 0px, transparent 50%),

	/* 右上: 水色 */

	radial-gradient(at 100% 0%, rgba(197, 237, 245, 0.9) 0px, transparent 50%),

	/* 左下: ミントグリーン */

	radial-gradient(at 0% 100%, rgba(175, 242, 216, 0.9) 0px, transparent 50%),

	/* 右下: ラベンダー */

	radial-gradient(at 100% 100%, rgba(216, 203, 240, 0.9) 0px, transparent 50%);

	animation: Grad 4s infinite alternate;

}



@keyframes Grad {

	0% {

		-webkit-filter: hue-rotate(0deg);

		filter: hue-rotate(0deg);

	}

	100% {

		-webkit-filter: hue-rotate(360deg);

		filter: hue-rotate(360deg);

	}

}







@media screen and (max-width:640px) {



	.sec_top {

		max-height: none;

		height: calc(100vh - (75 * 100vw / 375));

		height: calc(100dvh - (75 * 100vw / 375));

	}



	.sec_top > .in {

		padding-left: calc(16 * 100vw / 375);

		padding-right: calc(16 * 100vw / 375);

		box-sizing: border-box;

		position: relative;

	}



	.sec_top .mv_box {

		max-width: 120rem;

	}



	.sec_top .ttl_box {

		padding-top: calc(56 * 100vw / 375);

	}



	.sec_top .ttl_box .ttl {

		font-size: calc(32 * 100vw / 375);

	}



	.sec_top .chach_box .chach {

		font-size: calc(16 * 100vw / 375);

		margin-top: calc(32 * 100vw / 375);

	}



	.sec_top .decoration_box .decoration {

		font-size: calc(32 * 100vw / 375);

		bottom: calc(-4 * 100vw / 375);

	}



	.kv_logo_box {

		bottom: calc(12 * 100vw / 375);

		margin-left: 0;

		left: calc(16 * 100vw / 375);

	}



	.kv_logo_box .ph > img {

		min-width: calc(448 * 100vw / 375);

		max-width: none;

	}



	.kv_deco_box {

		bottom: calc(208 * 100vw / 375);

	}



	.kv_deco_box .ph > img {

		min-width: calc(388 * 100vw / 375);

	}









	.kv_deco_box {

		height: calc(72 * 100vw / 375);

		margin: 0 auto;

		bottom: calc(220 * 100vw / 375);

		position: absolute;

		width: calc(100vw - (32 * 100vw / 375));

	}



	.kv_deco_box ul {

		position: relative;

		height: 100%;

	}



	.kv_deco_box ul li {

		position: absolute;

	}



	.kv_deco_box ul li img {

		width: 100%;

		height: auto;

	}



	.kv_deco_box ul li:nth-child(1) {

		left: calc(-16 * 100vw / 375);

		bottom: 0;

		width: calc(26 * 100vw / 375);

	}



	.kv_deco_box ul li:nth-child(2) {

		left: calc(29 * 100vw / 375);

		top: 0;

		width: calc(20 * 100vw / 375);

	}



	.kv_deco_box ul li:nth-child(3) {

		left: calc(81 * 100vw / 375);

		bottom: 0;

		width: calc(24 * 100vw / 375);

	}



	.kv_deco_box ul li:nth-child(4) {

		left: calc(132 * 100vw / 375);

		top: 0;

		width: calc(23 * 100vw / 375);

	}



	.kv_deco_box ul li:nth-child(5) {

		display: none;

	}



	.kv_deco_box ul li:nth-child(6) {

		right: calc(28 * 100vw / 375);

		top: auto;

		bottom: 0;

		width: calc(20 * 100vw / 375);

	}



	.kv_deco_box ul li:nth-child(7) {

		right: calc(122 * 100vw / 375);

		bottom: 0;

		width: calc(24 * 100vw / 375);

	}



	.kv_deco_box ul li:nth-child(8) {

		right: calc(86 * 100vw / 375);

		top: 0;

		width: calc(20 * 100vw / 375);

	}



	.kv_deco_box ul li:nth-child(9) {

		right: calc(-32 * 100vw / 375);

		top: 0;

		width: calc(24 * 100vw / 375);

	}





}



/* アニメーション */

.mv_box, 

.kv_logo_box, 

.decoration_box, 

.kv_bg, 

.kv_deco_box ul li {

	opacity: 0;

}





/*

*/

.sec_trouble {

	width: 100%;

	max-width: 128rem;

	margin: 0 auto;

	margin-top: 14.2rem;

}



.sec_trouble .title_box .title {

	font-size: 4rem;

	text-align: center;

	font-weight: 700;

}



.sec_trouble .details_box {

	display: flex;

	justify-content: space-between;

	counter-reset: ph-number;

	margin-top: 4rem;

}



.sec_trouble .details_box .detail {

	width: 100%;

	max-width: 40.6rem;

	background-color: #fff;

	border-radius: 1.6rem;

	padding: 3.7rem 3rem 4rem;

	box-sizing: border-box;

}



.sec_trouble .details_box .detail .ph_box .ph {

	text-align: right;

}



.sec_trouble .details_box .detail .ph_box {

	position: relative;

}



.sec_trouble .details_box .detail .ph_box::before {

	counter-increment: ph-number;

	content: "0" counter(ph-number);

	position: absolute;

	top: 0;

	left: 0;

	z-index: 1;

	color: #373737;

	font-family: "Lexend", sans-serif;

	font-weight: 700;

	font-size: 3.2rem;

	line-height: 1;

}



.sec_trouble .details_box .detail .ph_box::after {

	content: "";

	top: 4rem;

	left: 0;

	margin: auto;

	position: absolute;

	background-color: #373737;

	width: 3.7rem;

	height: 1px;

}



.sec_trouble .details_box .detail .ph_box .ph > img {

	vertical-align: bottom;

}



.sec_trouble .details_box .detail .ttl_box {

	margin-top: 4rem;

}



.sec_trouble .details_box .detail .ttl_box .ttl {

	font-size: 2.8rem;

	line-height: 1.4;

	font-weight: 700;

}



.sec_trouble .details_box .detail .ttl_box .txt {

	font-size: 2rem;

	font-weight: 500;

	position: relative;

	color: #FFF;

	padding: 0.4rem 0.8rem;

	margin-top: 0.8rem;

	display: inline-block;

}



.sec_trouble .details_box .detail .ttl_box .txt::before {

	position: absolute;

	left: 0;

	top: 0;

	content: "";

	background-color: #e99dc5;

	width: 100%;

	height: 100%;

	border-radius: 0.4rem;

}



.sec_trouble .details_box .detail .ttl_box .txt>span {

	position: relative;

	z-index: 1;

}



.sec_trouble .details_box .detail .list_box {

	margin-top: 3.2rem;

}



.sec_trouble .details_box .detail .list_box li {

	font-size: 2rem;

	line-height: 2;

	position: relative;

	padding-left: 2rem;

	font-weight: 600;

}



.sec_trouble .details_box .detail .list_box li::before {

	content: "";

	position: absolute;

	left: 0;

	top: 1.3rem;

	background-image: url(/img/index/list_type.svg);

	width: 1.3rem;

	height: 1.3rem;

}







@media screen and (max-width:640px) {

	.sec_trouble {

		margin-top: calc(48 * 100vw / 375);

	}



	.sec_trouble .title_box .title {

		font-size: calc(24 * 100vw / 375);

	}



	.sec_trouble .details_box {

		margin-top: calc(32 * 100vw / 375);

		padding-left: calc(24 * 100vw / 375);

		padding-right: calc(24 * 100vw / 375);

		flex-wrap: wrap;

	}



	.sec_trouble .details_box .detail {

		border-radius: calc(16 * 100vw / 375);

		padding-top: calc(24 * 100vw / 375);

		padding-right: calc(24 * 100vw / 375);

		padding-left: calc(24 * 100vw / 375);

		padding-bottom: calc(32 * 100vw / 375);

	}



	.sec_trouble .details_box .detail + .detail {

		margin-top: calc(24 * 100vw / 375);

	}



	.sec_trouble .details_box .detail .ph_box::before {

		top: 0;

		left: 0;

		font-size: calc(24 * 100vw / 375);

	}



	.sec_trouble .details_box .detail .ph_box::after {

		top: calc(32 * 100vw / 375);

		left: 0;

		width: calc(30 * 100vw / 375);

	}



	.sec_trouble .details_box .detail .ph_box .ph > img {

		width: calc(150 * 100vw / 375);

		height: auto;

	}



	.sec_trouble .details_box .detail .ttl_box {

		margin-top: calc(26 * 100vw / 375);

	}



	.sec_trouble .details_box .detail .ttl_box .ttl {

		font-size: calc(22 * 100vw / 375);

	}



	.sec_trouble .details_box .detail .ttl_box .txt {

		font-size: calc(13 * 100vw / 375);

		padding-left: calc(8 * 100vw / 375);

		padding-right: calc(8 * 100vw / 375);

		padding-top: calc(4 * 100vw / 375);

		padding-bottom: calc(4 * 100vw / 375);

		margin-top: calc(11 * 100vw / 375);

		display: inline-block;

	}



	.sec_trouble .details_box .detail .ttl_box .txt::before {

		left: 0;

		top: 0;

		border-radius: calc(4 * 100vw / 375);

	}



	.sec_trouble .details_box .detail .list_box {

		margin-top: calc(16 * 100vw / 375);

	}



	.sec_trouble .details_box .detail .list_box li {

		font-size: calc(16 * 100vw / 375);

		padding-left: calc(22 * 100vw / 375);

	}



	.sec_trouble .details_box .detail .list_box li::before {

		left: 0;

		top: calc(11 * 100vw / 375);

		background-image: url(/img/index/list_type.svg);

		background-size: cover;

		width: calc(11 * 100vw / 375);

		height: calc(11 * 100vw / 375);

	}

}



/*

*/

.sec_design {

	padding-top: 22.8rem;

	margin-top: 13.5rem;

	padding-bottom: 8rem;

	position: relative;

}



.sec_design .bg_deco {

	position: absolute;

	right: 0;

	top: -6rem;

	width: 69.9rem;

	height: 14.1rem;

}





.sec_design .bg_deco ul {

	position: relative;

	width: 100%;

	height: 100%;

}



.sec_design .bg_deco ul li {

    opacity: 0;

}



.sec_design .bg_deco ul li:nth-child(1) {

	position: absolute;

	bottom: 0;

	left: 0;

}



.sec_design .bg_deco ul li:nth-child(2) {

	position: absolute;

	top: 0;

	left: 11rem;

}



.sec_design .bg_deco ul li:nth-child(3) {

	position: absolute;

	bottom: 0;

	left: 23rem;

}



.sec_design .bg_deco ul li:nth-child(4) {

	position: absolute;

	top: 0;

	left: 35rem;

}



.sec_design .bg_deco ul li:nth-child(5) {

	position: absolute;

	bottom: 0;

	left: 45.5rem;

}



.sec_design .bg_deco ul li:nth-child(6) {

	position: absolute;

	top: 0;

	right: 12rem;

}



.sec_design .bg_deco ul li:nth-child(7) {

	position: absolute;

	bottom: 0;

	right: 0;

}







.sec_design::before {

	content: "";

	position: absolute;

	right: 0;

	top: 0;

	width: calc(100% - ((100% - 128rem) / 2));

	height: 100%;

	background-color: #E99DC5;

	border-radius: 11.6rem 0px 0px 1.6rem;

}



.sec_design > .in {

	width: 100%;

	max-width: 128rem;

	margin: 0 auto;

	position: relative;

	z-index: 1;

	padding: 0 4rem;

	box-sizing: border-box;

}



.sec_design .contents_area {

	display: flex;

	justify-content: space-between;

}



.sec_design .left_box {

	width: 100%;

	max-width: 68rem;

}



.sec_design .right_box {

	width: 100%;

	max-width: 45.8rem;

}



.sec_design .left_box .title_box {



}



.sec_design .left_box .title_box .title {

	font-size: 5.6rem;

	font-weight: 700;

	color: #FFF;

	font-weight: 700;

}



.sec_design .left_box .title_box .chach {

	font-size: 4rem;

	font-weight: 700;

	color: #FFF;

	margin-top: 1.7rem;

	position: relative;

	padding-left: 3.3rem;

}



.sec_design .left_box .title_box .chach::before {

	content: "";

	position: absolute;

	left: 0;

	top: 0;

	bottom: 0;

	margin: auto;

	background-image: url(/img/index/list_type.svg);

	width: 2.2rem;

	height: 2.2rem;

	background-size: cover;

	background-repeat: no-repeat;

}



.sec_design .left_box .text_box .text {

	font-size: 2rem;

	line-height: 2;

	font-weight: 500;

	color: #FFF;

	max-width: 56rem;

	width: 100%;

	margin-top: 4rem;

}



.sec_design .left_box .details_box {

	margin-top: 4rem;

}



.sec_design .left_box .details_box .detail {

	max-width: 65.2rem;

	width: 100%;

	position: relative;

	padding: 2.4rem 3.2rem;

	box-sizing: border-box;

}



.sec_design .left_box .details_box .detail::before {

	content: "";

	position: absolute;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

	background-color: #fff;

	border-radius: 1.6rem;

}



.sec_design .left_box .details_box .detail + .detail {

	margin-top: 2.4rem;

}



.sec_design .left_box .details_box .detail .ttl_box {

	position: relative;

	z-index: 1;

}



.sec_design .left_box .details_box .detail .ttl_box .ttl {

	font-size: 3.2rem;

	font-weight: 700;

	position: relative;

	padding-left: 3rem;

}



.sec_design .left_box .details_box .detail .ttl_box .ttl::before {

	content: "";

	position: absolute;

	left: 0;

	top: 0;

	width: 2.1rem;

	height: 2.1rem;

}



.sec_design .left_box .details_box .detail .ttl_box .ttl::before {

	content: "";

	position: absolute;

	left: 0;

	top: 0;

	bottom: 0;

	margin: auto;

	background-size: cover;

}



.sec_design .left_box .details_box .detail:nth-child(1) .ttl_box .ttl::before {

	width: 2.1rem;

	height: 2.1rem;

	background-image: url(/img/index/design_icon01.svg);

}



.sec_design .left_box .details_box .detail:nth-child(2) .ttl_box .ttl::before {

	width: 2.4rem;

	height: 2.3rem;

	background-image: url(/img/index/design_icon02.svg);

}



.sec_design .left_box .details_box .detail:nth-child(3) .ttl_box .ttl::before {

	width: 2.2rem;

	height: 1.9rem;

	background-image: url(/img/index/design_icon03.svg);

}



.sec_design .left_box .details_box .detail .ttl_box .txt {

	font-size: 2rem;

	margin-top: 1.3rem;

	font-weight: 500;

}







.sec_design .right_box .ph_list .ph {

	max-width: 27rem;

	max-height: 27rem;

	width: 100%;

	height: 100%;

	overflow: hidden;

	border-radius: 50%;

}



.sec_design .right_box .ph_list li {

}



.sec_design .right_box .ph_list li:nth-child(1) {

}



.sec_design .right_box .ph_list li:nth-child(2) {

	display: flex;

	justify-content: right;

	margin-top: 2.4rem;

}



.sec_design .right_box .ph_list li:nth-child(3) {

	margin-top: 1.3rem;

}



.sec_design .right_box .ph_list .ph > img {

	vertical-align: bottom;

	width: 100%;

	height: 100%;

}







.sec_design .btn_area .btn_box {

	position: relative;

	margin-top: 4rem;

}



.sec_design .btn_area .btn_box > a {

	font-size: 3.2rem;

	font-weight: bold;

	width: 100%;

	display: block;

	z-index: 1;

	position: relative;

	padding: 6.4rem 0 6.4rem 6.4rem;

	box-sizing: border-box;

	position: relative;

}

.sec_design .btn_area .btn_box > a::before {

	content: "";

	position: absolute;

	right: 6.4rem;

	top: 0;

	bottom: 0;

	margin: auto;

	background-size: cover;

	width: 7.2rem;

	height: 3.6rem;

	background-image: url(/assets/img/arrow_w.svg);

	border-radius: 0.4rem;

}



.sec_design .btn_area .btn_box::before {

	content: "";

	background: transparent linear-gradient(263deg, #E8DFBA 0%, #F3E8FF 100%) 0% 0% no-repeat padding-box;

	border-radius: 16px;

	position: absolute;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

}



.sec_design .btn_area .btn_box:hover::before {

	content: "";

	background: transparent linear-gradient(263deg, #F3E8FF 0%, #E8DFBA 100%) 0% 0% no-repeat padding-box;

	border-radius: 16px;

	position: absolute;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

}



@media screen and (max-width:640px) {

	.sec_design {

		padding-top: calc(115 * 100vw / 375);

		margin-top: calc(141 * 100vw / 375);

		padding-bottom: calc(32 * 100vw / 375);

	}



	.sec_design .bg_deco {

		right: 0;

		left: calc(48 * 100vw / 375);

		top: 0;

		width: calc(467 * 100vw / 375);

		height: auto;

	}



	.sec_design .bg_deco ul li:nth-child(1) {

		left: 0;

	}



	.sec_design .bg_deco ul li:nth-child(2) {

		left: calc(90 * 100vw / 375);

	}



	.sec_design .bg_deco ul li:nth-child(3) {

		left: calc(166 * 100vw / 375);

	}



	.sec_design .bg_deco ul li:nth-child(4) {

		left: calc(234 * 100vw / 375);

	}



	.sec_design .bg_deco ul li:nth-child(5) {

		left: calc(318 * 100vw / 375);

	}



	.sec_design .bg_deco ul li:nth-child(6) {

		display: none;

	}



	.sec_design .bg_deco ul li:nth-child(7) {

		display: none;

	}



	.sec_design .bg_deco ul li:nth-child(1) img {

		width: calc(30 * 100vw / 375);

	}



	.sec_design .bg_deco ul li:nth-child(2) img {

		width: calc(44 * 100vw / 375);

	}



	.sec_design .bg_deco ul li:nth-child(3) img {

		width: calc(38 * 100vw / 375);

	}



	.sec_design .bg_deco ul li:nth-child(4) img {

		width: calc(30 * 100vw / 375);

	}



	.sec_design .bg_deco ul li:nth-child(5) img {

		width: calc(30 * 100vw / 375);

	}



	.sec_design::before {

		right: 0;

		top: 0;

		width: calc(100% - (24 * 100vw / 375));

		height: 100%;

		border-radius: 11.6rem 0px 0px 1.6rem;

	}



	.sec_design > .in {

		padding-left: calc(48 * 100vw / 375);

		padding-right: calc(22 * 100vw / 375);

	}



	.sec_design .contents_area {

		flex-wrap: wrap;

	}



	.sec_design .left_box {

	}



	.sec_design .right_box {

	}



	.sec_design .left_box .title_box {



	}



	.sec_design .left_box .title_box .title {

		font-size: calc(30 * 100vw / 375);

	}



	.sec_design .left_box .title_box .chach {

		font-size: calc(22 * 100vw / 375);

		margin-top: calc(16 * 100vw / 375);

		padding-left: calc(19 * 100vw / 375);

	}



	.sec_design .left_box .title_box .chach::before {

		left: 0;

		top: calc(11 * 100vw / 375);

		bottom: auto;

		width: calc(11 * 100vw / 375);

		height: calc(11 * 100vw / 375);

	}



	.sec_design .left_box .text_box .text {

		font-size: calc(16 * 100vw / 375);

		margin-top: calc(24 * 100vw / 375);

	}



	.sec_design .left_box .details_box {

		margin-top: calc(54 * 100vw / 375);

	}



	.sec_design .left_box .details_box .detail {

		padding-left: calc(24 * 100vw / 375);

		padding-right: calc(24 * 100vw / 375);

		padding-top: calc(24 * 100vw / 375);

		padding-bottom: calc(32 * 100vw / 375);

	}



	.sec_design .left_box .details_box .detail::before {

		border-radius: calc(16 * 100vw / 375);

	}



	.sec_design .left_box .details_box .detail + .detail {

		margin-top: calc(24 * 100vw / 375);

	}



	.sec_design .left_box .details_box .detail .ttl_box {

	}



	.sec_design .left_box .details_box .detail .ttl_box .ttl {

		font-size: calc(20 * 100vw / 375);

		padding-left: calc(23 * 100vw / 375);

	}



	.sec_design .left_box .details_box .detail .ttl_box .ttl::before {

		width: calc(13 * 100vw / 375);

		height: calc(13 * 100vw / 375);

	}



	.sec_design .left_box .details_box .detail .ttl_box .ttl::before {

		left: 0;

		top: calc(8 * 100vw / 375);

		bottom: auto;

	}



	.sec_design .left_box .details_box .detail:nth-child(1) .ttl_box .ttl::before {

		width: calc(13 * 100vw / 375);

		height: calc(13 * 100vw / 375);

	}



	.sec_design .left_box .details_box .detail:nth-child(2) .ttl_box .ttl::before {

		width: calc(20 * 100vw / 375);

		height: calc(19 * 100vw / 375);

	}



	.sec_design .left_box .details_box .detail:nth-child(3) .ttl_box .ttl::before {

		width: calc(19 * 100vw / 375);

		height: calc(17 * 100vw / 375);

	}







	.sec_design .left_box .details_box .detail::after {

		content: "";

		position: absolute;

		right: calc(17 * 100vw / 375);

		top: calc(-40 * 100vw / 375);

		bottom: auto;

		width: calc(96 * 100vw / 375);

		height: calc(96 * 100vw / 375);

		background-size: cover;

		border-radius: 50%;

	}



	.sec_design .left_box .details_box .detail:nth-child(1)::after {

		background-image: url(/img/index/ph_design01.jpg);

	}



	.sec_design .left_box .details_box .detail:nth-child(2)::after {

		background-image: url(/img/index/ph_design02.jpg);

	}



	.sec_design .left_box .details_box .detail:nth-child(3)::after {

		background-image: url(/img/index/ph_design03.jpg);

	}

	

	.sec_design .left_box .details_box .detail .ttl_box .txt {

		font-size: calc(16 * 100vw / 375);

		padding-left: calc(23 * 100vw / 375);

		margin-top: calc(24 * 100vw / 375);

	}



	.sec_design .right_box {

		display: none;

	}



	.sec_design .right_box .ph_list .ph > img {

		width: 100%;

		height: 100%;

	}



	.sec_design .btn_area .btn_box {

		margin-top: calc(24 * 100vw / 375);

	}



	.sec_design .btn_area .btn_box > a {

		font-size: calc(16 * 100vw / 375);

		width: 100%;

		padding-top: calc(34 * 100vw / 375);

		padding-left: calc(29 * 100vw / 375);

		padding-bottom: calc(34 * 100vw / 375);

	}

	.sec_design .btn_area .btn_box > a::before {

		right: calc(28 * 100vw / 375);

		top: 0;

		bottom: 0;

		width: calc(41 * 100vw / 375);

		height: calc(23 * 100vw / 375);

		background-image: url(/assets/img/arrow_w.svg);

		border-radius: calc(6 * 100vw / 375);

	}



	.sec_design .btn_area .btn_box::before {

		border-radius: 16px;

		left: 0;

		top: 0;

		width: 100%;

		height: 100%;

	}

}













/*

*/

.sec_concept {

	margin-top: 17.3rem;

	position: relative;

	overflow: hidden;

}



.sec_concept .bg_deco {

	position: absolute;

	left: 50%;

	margin-left: -127.5rem;

	top: -18rem;

	width: 255.1rem;

	height: 42.8rem;

}



.sec_concept .bg_deco .ph {

}



.sec_concept .bg_deco .ph img {

	vertical-align: bottom;

}



.sec_concept > .in {

	width: 100%;

	max-width: 128rem;

	margin: 0 auto;

	position: relative;

	z-index: 1;

}



.sec_concept .left_box {

	width: 100%;

	max-width: 67.2rem;

}



.sec_concept .right_box {

	width: 100%;

	max-width: 53.1rem;

}



.sec_concept .contents_area {

	display: flex;

	justify-content: space-between;

}



.sec_concept .left_box .title_box .title {

	font-size: 5.6rem;

	font-weight: 700;

	color: #373737;

	font-weight: 700;

}



.sec_concept .left_box .title_box .chach {

	font-size: 4rem;

	font-weight: 700;

	color: #373737;

	margin-top: 1.7rem;

	position: relative;

	padding-left: 3.3rem;

}



.sec_concept .left_box .title_box .chach::before {

	content: "";

	position: absolute;

	left: 0;

	top: 0;

	bottom: 0;

	margin: auto;

	background-image: url(/img/index/list_type.svg);

	width: 2.2rem;

	height: 2.2rem;

	background-size: cover;

	background-repeat: no-repeat;

}



.sec_concept .left_box .text_box .text {

	font-size: 2rem;

	line-height: 2;

	font-weight: 500;

	width: 100%;

	margin-top: 4rem;

}



.sec_concept .left_box .btn_box {

	position: relative;

	margin-top: 4rem;

	width: 100%;

	max-width: 41.1rem;

}



.sec_concept .left_box .btn_box > a {

	font-size: 2rem;

	font-weight: bold;

	width: 100%;

	display: block;

	z-index: 1;

	position: relative;

	padding: 1.8rem;

	box-sizing: border-box;

	position: relative;

	color: #FFF;

}

.sec_concept .left_box .btn_box > a::before {

	content: "";

	position: absolute;

	right: 1.8rem;

	top: 0;

	bottom: 0;

	margin: auto;

	background-size: cover;

	width: 6.1rem;

	height: 3.3rem;

	background-image: url(/assets/img/arrow_w.svg);

	border-radius: 0.4rem;

}



.sec_concept .left_box .btn_box::before {

	content: "";

	background-color: #E99DC5;

	border-radius: 16px;

	position: absolute;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

}



.sec_concept .right_box .ph_list .ph {

	max-width: 25.4rem;

	max-height: 30.8rem;

	width: 100%;

	height: 100%;

	overflow: hidden;

	border-radius: 0.8rem;

}



.sec_concept .right_box .ph_list li {

}



.sec_concept .right_box .ph_list li:nth-child(1) {

}



.sec_concept .right_box .ph_list li:nth-child(2) {

	display: flex;

	justify-content: right;

	margin-top: -16.9rem;

}



.sec_concept .right_box .ph_list li:nth-child(3) {

	margin-top: -11.5rem;

}



.sec_concept .right_box .ph_list li:nth-child(4) {

	display: flex;

	justify-content: right;

	margin-top: -16.8rem;

}



.sec_concept .right_box .ph_list .ph > img {

	vertical-align: bottom;

	width: 100%;

	height: 100%;

}



@media screen and (max-width:640px) {

	.sec_concept {

		margin-top: calc(77 * 100vw / 375);

		overflow: initial;

	}



	.sec_concept .bg_deco {

		left: 50%;

		margin-left: calc(-332 * 100vw / 375);

		top: calc(-68 * 100vw / 375);

		width: calc(665 * 100vw / 375);

		height: calc(112 * 100vw / 375);

	}



	.sec_concept .bg_deco .ph {

	}



	.sec_concept .bg_deco .ph img {

		width: 100%;

		height: 100%;

		object-fit: cover;

	}



	.sec_concept > .in {

	}



	.sec_concept .left_box {

		max-width: 67.2rem;

		padding-left: calc(24 * 100vw / 375);

		padding-right: calc(24 * 100vw / 375);

		box-sizing: border-box;

	}



	.sec_concept .right_box {

		max-width: 53.1rem;

		padding-left: calc(24 * 100vw / 375);

		padding-right: calc(24 * 100vw / 375);

		box-sizing: border-box;

	}



	.sec_concept .contents_area {

		flex-wrap: wrap;

	}



	.sec_concept .left_box .title_box .title {

		font-size: calc(27 * 100vw / 375);

	}



	.sec_concept .left_box .title_box .chach {

		font-size: calc(20 * 100vw / 375);

		margin-top: calc(25 * 100vw / 375);

		padding-left: calc(24 * 100vw / 375);

	}



	.sec_concept .left_box .title_box .chach::before {

		left: 0;

		top: 0;

		bottom: 0;

		width: calc(13 * 100vw / 375);

		height: calc(13 * 100vw / 375);

	}



	.sec_concept .left_box .text_box .text {

		font-size: calc(16 * 100vw / 375);

		margin-top: calc(32 * 100vw / 375);

	}



	.sec_concept .left_box .btn_box {

		display: none;

	}



	.sec_concept .right_box {

		margin-top: calc(32 * 100vw / 375);

	}



	.sec_concept .right_box .ph_list .ph {

		max-width: calc(156 * 100vw / 375);

		max-height: calc(189 * 100vw / 375);

		border-radius: calc(8 * 100vw / 375);

	}



	.sec_concept .right_box .ph_list li {

	}



	.sec_concept .right_box .ph_list li:nth-child(1) {

	}



	.sec_concept .right_box .ph_list li:nth-child(2) {

		margin-top: calc(-70 * 100vw / 375);

	}



	.sec_concept .right_box .ph_list li:nth-child(3) {

		margin-top: calc(-105 * 100vw / 375);

	}



	.sec_concept .right_box .ph_list li:nth-child(4) {

		margin-top: calc(-68 * 100vw / 375);

	}





	

	.sec_concept .right_box .btn_box {

		position: relative;

		margin-top: calc(24 * 100vw / 375);

		width: 100%;

	}



	.sec_concept .right_box .btn_box > a {

		font-size: calc(20 * 100vw / 375);

		font-weight: bold;

		width: 100%;

		display: block;

		z-index: 1;

		position: relative;

		box-sizing: border-box;

		position: relative;

		color: #FFF;

		padding-top: calc(20 * 100vw / 375);

		padding-right: calc(28 * 100vw / 375);

		padding-bottom: calc(19 * 100vw / 375);

		padding-left: calc(24 * 100vw / 375);

	}

	.sec_concept .right_box .btn_box > a::before {

		content: "";

		position: absolute;

		right: calc(28 * 100vw / 375);

		top: 0;

		bottom: 0;

		margin: auto;

		background-size: cover;

		width: calc(41 * 100vw / 375);

		height: calc(23 * 100vw / 375);

		background-image: url(/assets/img/arrow_w.svg);

		border-radius: calc(6 * 100vw / 375);

	}



	.sec_concept .right_box .btn_box::before {

		content: "";

		background-color: #E99DC5;

		border-radius: calc(8 * 100vw / 375);

		position: absolute;

		left: 0;

		top: 0;

		width: 100%;

		height: 100%;

	}



}